# Generated by Django 2.2.4 on 2019-10-22 15:41

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tag', '0004_tag_priority'),
    ]

    operations = [
        migrations.AddField(
            model_name='tagcategory',
            name='index_name',
            field=models.CharField(blank=True, max_length=255, null=True, verbose_name='indexing name', unique=True),
        ),
    ]
